package com.halo.assistant.fragment.game;


import com.gh.gamecenter.common.base.BaseRecyclerViewHolder;
import com.gh.gamecenter.databinding.GamePluginItemBinding;

/**
 * Created by khy on 15/08/17.
 */

public class GamePluginViewHolder extends BaseRecyclerViewHolder {

    private GamePluginItemBinding binding;

    public GamePluginViewHolder(GamePluginItemBinding binding) {
        super(binding.getRoot());
        this.binding = binding;
    }

    public GamePluginItemBinding getBinding() {
        return binding;
    }
}
